<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25fa1a71c8629a4816e199d0308486c2">
  <dict>
    <!--2021-09-17 15:10:52.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
